<nav id="left-panel" class="navbar navbar-expand-lg sticky-top">
    <!-- Navbar content -->
    <div class="container-fluid">
        <a class="navbar-brand" href="#"><span>DeSoftOax</span></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mx-auto mb-2 mb-lg-0 highlightTextIn">
            <li class="nav-item mx-3">
              <a class="nav-link active" href="" aria-current="page">Inicio</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="">Portafolio</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="">Contáctanos</a>
            </li>
          </ul>
          <span class="navbar-text">
            Texto en un elemento línea
          </span>
        </div>
      </div>
  </nav>